body {
  background: white;

  font-family: 'Roboto Slab', sans serif;
    font-weight: 100;
    color: #555;
}

/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  background-image: url('../images/bgtiny5.jpg'); 
  padding: 3rem 0 3rem;
  text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

.section .block {
  background-image: url('../images/bgtiny5.jpg');
  background: rgba(255,255,255,.6);
  padding: 10px;
  border-radius: 5px;
}

.section .discography {
  background-image: url('../images/bgtiny5.jpg');
  background: rgba(255,255,255,.6);
  padding: 10px;
  border-radius: 5px;
  border-bottom: 10px solid #fff;
}

/* Top
-------------------------------------------------- */
.top {
  background-image: url('../images/bg27.jpg'); 
  padding: 8rem 0 10rem;
  text-align: center;
  border-bottom: 10px solid #fff;
}

.top .block {
  background: rgba(255,255,255,.6);
  padding: 10px;
  border-radius: 5px;
}


/* Soundtrack
-------------------------------------------------- */
.soundtrack {
  background-image: url('../images/bgtiny31.jpg'); 
  padding: 8rem 0 10rem;
  text-align: center;
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}
.soundtrack .block{
  background-image: url('../images/bgtiny10.jpg');
  background: rgba(255,255,255,.6);
  padding: 10px;
  border-radius: 5px;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero {
  background-image: url('../images/bgtiny.png');
  padding: 8rem 0 7rem;
  text-align: center;
  
}
  
.hero .block {
  background: white;
  background: rgba(255,255,255,.6);
  padding: 10px;
  border-radius: 0px;
}

.hero .blocktext {
  background: white;
  background-image: url('../images/bgtiny3.jpg'); 
  padding: 10px;
  border-radius: 0px;
}
  
.phones {
  position: relative;
transform:rotate(30deg);
}
.phone {
  position: relative;
  max-width: 80%;
  margin: -15rem auto -12rem;
  transform:rotate(30deg);
}
.phone + .phone {
  display: none;
}



/* new
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.new {
  background-image: url('../images/glass_web.jpg');
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
  border-bottom: 10px solid #fff;
}

.new-description {
  opacity: .8;
  font-weight: 300;
}

/* footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer {
  background-image: url('../images/agob_no_text.jpg');
  background-size: cover;
  color: #fff;
  padding-bottom: 15rem;
  border-bottom: 10px solid #fff;
}


/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
  background-image: url('../images/bgtiny7.jpg');
  padding: 8rem 0 7rem;
  text-align: center;
  border-bottom: 1px solid #ddd;
}


/* Contact
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.contact {
  background-image: url('../images/bgtiny23.jpg');
  border-bottom: 10px solid #fff;
  color: #555;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-image: url('../images/wall.jpg');
  background-size: cover;
      color: #555;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 4rem 0 8rem;
  }
  .hero {
    padding-bottom: 12rem;
    text-align: left;
    height: 165px;
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone + .phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 200px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 10rem 0 15rem;
  }
  .hero {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 10rem 0 12rem;
  }
  
  .hero {
    padding: 16rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    max-height: 570px;
  }
}


.fa-5x.fa-angle-up {
    opacity: 0.65;                /* Opacity (Transparency) */
}
.fa-5x.fa-angle-down {
    opacity: 0.65;                /* Opacity (Transparency) */
}